ServiceConnectionLeakedViolation

class ServiceConnectionLeakedViolation : Violation
kotlin.Any
   ↳ kotlin.Throwable
   ↳ android.os.strictmode.Violation
   ↳ android.os.strictmode.ServiceConnectionLeakedViolation

Requires API level 28 (Android 8.+, P)

Summary